org.aspectj.runtime.internal.cflowstack

## Interface ThreadCounter

All Known Implementing Classes:
  ThreadCounterImpl11

    public interface ThreadCounter

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `dec()`
`void` `inc()`
`boolean` `isNotZero()`
`void` `removeThreadCounter()`

### Method Detail

#### inc

    void inc()

#### dec

    void dec()

#### isNotZero

    boolean isNotZero()

#### removeThreadCounter

    void removeThreadCounter()